Disambiguation evidence for RFC 1327 via surface form

"RFC 1327"

Triples (2)

Triples where some other subject referred to this entity as "RFC 1327".

RFC 1443 → updates →
"RFC 1327"
↳ resolves to RFC 1327
ⓘ
RFC 2156 → obsoletes →
"RFC 1327"
↳ resolves to RFC 1327
ⓘ